curl --request GET \
--url https://cloud.kaneo.app/api/notification \
--header 'Authorization: Bearer <token>'[
{
"id": "<string>",
"userId": "<string>",
"title": "<string>",
"content": "<string>",
"type": "info",
"eventData": {},
"createdAt": "2023-11-07T05:31:56Z",
"isRead": true,
"resourceId": "<string>",
"resourceType": "task"
}
]Get all notifications for the current user
curl --request GET \
--url https://cloud.kaneo.app/api/notification \
--header 'Authorization: Bearer <token>'[
{
"id": "<string>",
"userId": "<string>",
"title": "<string>",
"content": "<string>",
"type": "info",
"eventData": {},
"createdAt": "2023-11-07T05:31:56Z",
"isRead": true,
"resourceId": "<string>",
"resourceType": "task"
}
]Bearer token authentication
List of notifications
info, task_created, workspace_created, task_status_changed, task_assignee_changed, time_entry_created, due_date_reminder, task_overdue task, workspace Was this page helpful?